[DM-MetalHell_Ultra UTUIDataProvider_MapInfo]
MapName=DM-MetalHell_Ultra
FriendlyName=MetalHell Ultra
PreviewImageMarkup=<Images:DM-MetalHell_Ultra.MapPic.map-pic-dm-MetalHell_Ultra>
Description=Liandri abandoned this arena soon after the legalization of the Tournament. But now that the wars have come, it is once again being used as a place to settle interstellar conflicts. 
NumPlayers=2 to 24